public class liquid_CS_test
{
public static void main(String arg[])
{ liquid_CS_EN l=new liquid_CS_EN("mercury");
  String s1[]={"","value","unit"};
  double T=60.0+273.15;
  Text.print(l.toString(T),s1,"Properties of liquid");
}
}